package com.armundia.core.websocket.pojo;

public class WebSocketEvent {
	public String message;
	public String data;
	
	public WebSocketEvent() {
		
	}

	public WebSocketEvent(String message, String data) {
		this.message = message;
		this.data = data;
	}
	
	@Override
	public String toString() {
		return "WebSocketEvent [" + "message=" + message + ", data=" + data + "]";
	}
}
